body,input,textarea,select {
	font-family: Arial, Helvetica, sans-serif;
}

.Pages {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;	
}

.Paginator {
	font-size: 12px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;	
}

.Paginator a,.pageList .this-page {
	padding: 2px 6px;
	border: solid 1px #ddd;
	margin-right: 5px;	
	text-decoration: none;
}

.Paginator a:visited {
	padding: 2px 6px;
	border: solid 1px #ddd;
	text-decoration: none;
}

.Paginator .AtStart {
	margin-right: 20px;
	padding: 2px 6px; /* border: solid 1px #ddd; */
	color: #aaa;
}

.Paginator .Prev {
	margin-right: 20px;
	padding: 2px 6px;
	border: solid 2px #ddd;
}

.Paginator .break {
	padding: 2px 6px;
	border: none;
	text-decoration: none;
}

.Paginator .Next {
	margin-left: 20px;
	padding: 2px 6px;
	border: solid 2px #ddd;
}

.Paginator .AtEnd {
	margin-left: 20px;
	padding: 2px 6px; /* border: solid 1px #ddd; */
	color: #aaa;
}

.Paginator .this-page {
	padding: 2px 6px;
	border-color: #999;
	font-weight: bold;
	font-size: 13px;
	vertical-align: top;
	color: #000;
}

.Paginator a:hover {
	color: #fff;
	background: #666;
	border-color: #036;
	text-decoration: none;
}

.Pages div.Results {
	text-align: center;
	font: 11px/ 15px Arial, Helvetica;
	color: #aaa;
	margin-top: 8px;
}

.feed-item .title {
	font-size: 150%;
}

.feed-item .author {
	font-style: italic;
	padding-bottom: 1em;
}
